<?php
echo "<div class='aut'>Переход во II век</div>";

echo "Пoсле перехода во второй век вы сможете обмениватся ресурсами с другими пользователями, строить новые здания<br/>
Для перехода во второй век вам необходимо<br/>
Еда : 2800<br/>
Дерево : 2950<br/>
Золото : 5000<br/>
Железо : 3650<br/>
Жителей : 400<br/>";
if($q['vek']=='1' && $q['eda']>='2800' && $q['derevo']>='2950' && $q['zoloto']>='5000' && $q['gelezo']>='3650' && $q['narod']>='400'){
  mysql_query("UPDATE `empire` SET `vek`='2', `derevo`=`derevo`-2950, `eda`=`eda`-2800, `zoloto`=`zoloto`-5000, `gelezo`=`gelezo`-3650 WHERE `id_u`='$user[id]'");
  msg('Вы успешно перешли во второй век');
}
else
{
  msg('У вас нехватает ресурсов');
}
echo "<div class='aut'><a href='?do=0'>Назад</a></div>";
?>